Subject: HC-GAMMON

From: "МК в Ульяновске" <[email-masked]>
Date: Sat, 13 Mar 1999 10:31:01 +0300

Hi! My name is Alexey.
Sorry, I speak English very bad. 
I'm from Russia.
Your program HC-GAMMON is very cool. I'm working now with Backgammon programs. 
I has create my program to play Backgammon (with non-standard search algorithm (I'm PhD Student and it's a part of thema of my Work (or my Job? - I don't know...))). May program has  two wins from two games with your program. But I think that my-program-wins belong to "dice rolls" only.. 
Say me please, The learning algorithm of your programm is equal to learning algorithm of TD-GAMMON?
Where I can search more detail about... I know nothing any neuro newtworks about...

Best regards!
 Alexey from Ulianowsk (Russia).